{
    "object_form_set": {
        "cube": "kocka",
        "cuboid": "t\u00e9glatest",
        "sphere": "g\u00f6mb",
        "cone": "k\u00fap",
        "cylinder": "henger",
        "oval": "Oval",
        "round": "Round",
        "square": "Square",
        "rectangular": "Rectangular"
    }
}